@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body, html { 

  padding: 0px; 
  margin: 0px; 
  height:100%; 
  max-height:100%; 
  max-width:100%; 
  
  font-family: 'Open Sans', sans-serif;
  font-size:1em;
}



.maps-content {
  
  float: right; 
  margin-left: 20px;
  margin-top: 10px;
}
.maps-content:after {
   content: '';
   display: block;
   clear: both;
}



main {
  
  position: relative;
  
  
  
  width: 100%;
  min-height: 100%;
  margin: 0 auto;
  
  margin-top:10px; 

  
  opacity: 0.95;
  
}

main .site-content {
  
  position: relative;
  
  min-height: 100%;
  padding: 10px 20px;
  
}
main .background { 


  position: absolute;
  bottom: 20px;
  left: 20px;
  
  opacity : 0.75;
  

}

main .site-content table {
  border : 0px !important;font: 9pt;
}

main .content-container-wrapper {
  
    margin: 0 auto;
    width: 1270px;
    background: #fff;
}


main .site-content TD, main .site-content TR { border : 0px !important; }
  
main .site-content A { color : #000000; cursor:pointer;text-decoration:underline; }
main .site-content A:link    { color : #000000; cursor:pointer; }
main .site-content A:active  { color : #000000; cursor:pointer; }
main .site-content A:visited { color : #000000; cursor:pointer; }
main .site-content A:hover   { color : #222222; text-decoration:underline;}  

main .site-content HR { color : #aaa;border-style:solid; }

main .site-content h1, 
main .site-content h2, 
main .site-content h3, 
main .site-content h4, 
main .site-content h5 { color: #C84954;}



footer { 
  position: relative;
  /*margin-top:10px; */
  
  background-color: #0C383B;
}


footer .content-container h1, 
footer .content-container h2, 
footer .content-container h3, 
footer .content-container h4, 
footer .content-container h5 { margin-top:0px; }

footer .content-container {
  
  position: relative;
  
  /*width: 1270px;*/
  min-height: 200px;
  margin: 0 auto;
  
  color: #fff;
  
  padding: 20px 0px;

  
}


footer .content-container a {
  
  text-decoration: underline;
  color: #fff;
}

#breadcrum a { text-decoration : none !important; }
#breadcrum a:hover { text-decoration : underline !important; }
.breadcrum_separator { margin:0px 0.5em; }



.bold { font-weight: bold; }
.boldunderline { font-weight: bold;text-decoration:underline; }

IMG { border : 0px }

input, textarea {  }

input[type="text"], textarea { border: 1px solid; }

button, input.button {  padding: 0px; padding-left:2px;padding-right:2px; }

/*
 MENU
*/

nav {
  
    
}

@media only screen and (min-width: 200px) and (max-width: 995px) {
  
  .nav_menu_1 { background: #fff;padding-left:20px; }
  .nav_menu_2 { background: #fff;padding-left:20px; } 
  
}


@media only screen and (min-width: 996px) {
  
  .nav_menu_1 { background: #0C383B; }
  .nav_menu_2 { background: #789F8A; }
  
  .sf-menu > li.current > a {
	color:#fff;
	background:#000000;
  }
  
  
  .sf-menu li:hover, .sf-menu li.sfHover,
  .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:    #C84954;
    color:#fff;
  }
  
  
  .sf-menu a { color: #fff; }
  .sf-menu ul li a { color:#000; }
  
  .sf-menu li.sfHover > ul {
      display: block;
      color:#fff;
  }  


  
/*** ESSENTIAL STYLES ***/

/* -- hightlight current item */

  .sf-menu > li.current > a {
	text-decoration:none;
    border:0px;
    padding: 0 1.0em;
  }
  
  
  .sf-menu li:hover, .sf-menu li.sfHover,
  .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    outline:    0;
   
  }



/* -- END hightlight */

.sf-menu, .sf-menu * {
  
	margin: 0;
	padding: 0;
	list-style: none;
    
}

.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 30;
	z-index: 99;
    float:right;
}
.sf-menu > li {
	float: left;
    margin-right:4px;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
 
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	margin-bottom: 1em;
	
    /* do the centre trick */
    
    display:table;
	margin: 0 auto;
    
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	/*border-left: 1px solid #fff;
	border-top: 1px solid #dFeEFF; /* fallback colour must use full shorthand */
	/*border-top: 1px solid rgba(255,255,255,.5);*/
	padding: 0 1.0em;
	text-decoration: none;
	zoom: 1; /* IE7 */
    /*font-weight:bold;*/
    

}

.sf-menu li {
    white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
    height:40px;
    line-height:40px;
}
.sf-menu ul li {
	background: #FFFFFF;
    /*border-bottom:1px solid #222;*/
    text-align: left;
    
}
.sf-menu ul ul li {
	background: #FFFFFF;
    /* border-bottom:1px solid #222;*/ 
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 2em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
  
  }